osgDB::ObjectCache::ClassComp Struct Reference

`#include <ObjectCache>`

## Public Member Functions

bool | operator() (const ObjectCache::FileNameOptionsPair &lhs, const ObjectCache::FileNameOptionsPair &rhs) const

## Member Function Documentation

## operator()()

bool osgDB::ObjectCache::ClassComp::operator() | ( | const ObjectCache::FileNameOptionsPair & | lhs,
|  | const ObjectCache::FileNameOptionsPair & | rhs ) const

The documentation for this struct was generated from the following file:

- ObjectCache